import type { FieldId } from './types';
/**
 * Gets a field value from an Apex sObject.
 * @param sobject The sObject holding the field.
 * @param field The qualified API name of the field to return.
 * @returns The field's value. If it doesn't exist, undefined is returned.
 */
export declare function getSObjectValue(sObject: any, field: string | FieldId): any;
